漏洞信息详情

Zephyr 输入验证错误漏洞

  • CNNVD编号:CNNVD-202005-454
  • 危害等级: 高危
  • CVE编号: CVE-2020-10067
  • 漏洞类型: 输入验证错误
  • 发布时间: 2020-05-11
  • 威胁类型: 本地
  • 更新时间: 2020-09-08
  • 厂        商:
  • 漏洞来源:

漏洞简介

Zephyr是美国Linux基金会的一套开源的小型的可缩放的实时操作系统。

Zephyr 1.14.0及之后版本(1.14.2版本已修复)和2.1.0及之后版本(2.2.0版本已修复)中的is_in_region存在输入验证错误漏洞。攻击者可利用该漏洞绕过系统调用处理程序执行的安全检查,可能造成拒绝服务,获取信息或损坏内存等危害。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://docs.zephyrproject.org/latest/security/vulnerabilities.html#CVE-2020-10067

参考网址

来源:MISC

链接:https://zephyrprojectsec.atlassian.net/browse/ZEPSEC-27

来源:MISC

链接:https://docs.zephyrproject.org/latest/security/vulnerabilities.html#cve-2020-10067

来源:MISC

链接:https://docs.zephyrproject.org/latest/security/vulnerabilities.html#CVE-2020-10067

来源:MISC

链接:https://github.com/zephyrproject-rtos/zephyr/pull/23654

来源:MISC

链接:https://github.com/zephyrproject-rtos/zephyr/pull/23653

来源:MISC

链接:https://github.com/zephyrproject-rtos/zephyr/pull/23239

来源:www.nsfocus.net

链接:http://www.nsfocus.net/vulndb/48505

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-10067

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多